@font-face {
    font-family: 'IcoMoon';
    src: url('../fonts/IcoMoon/icomoon-eot.eot') format('opentype');
    src: url('../fonts/IcoMoon/icomoon-eot.eot') format('embedded-opentype'),
        url('../fonts/IcoMoon/icomoon-woff.woff') format('woff'),
        url('../fonts/IcoMoon/icomoon-ttf.ttf') format('truetype'),
        url('../fonts/IcoMoon/icomoon.svg') format('svg');
    //  src: url('../fonts/IcoMoon/FontAwesome.otf') format('opentype'); // used when developing fonts
    font-weight: normal;
    font-style: normal;
}